std::tuple_element< 0, tuple< _Head, _Tail... > > Struct Template Reference
Utilities

## Public Types

typedef _Head | type

## Detailed Description

### template<typename _Head, typename... _Tail>
struct std::tuple_element< 0, tuple< _Head, _Tail... > >

Basis case for tuple_element: The first element is the one we're seeking.

Definition at line 765 of file tuple.

The documentation for this struct was generated from the following file:

- tuple